<ion-tabs>
  <ion-tab-bar slot="bottom">

    <ion-tab-button tab="home">
      <ion-icon name="planet-sharp" size="medium"></ion-icon>
      <ion-badge color="danger">6</ion-badge>
    </ion-tab-button>

    <ion-tab-button tab="announcement">
      <ion-icon name="megaphone-sharp" size="medium"></ion-icon>
      <ion-badge color="danger">6</ion-badge>
    </ion-tab-button>

    <ion-tab-button tab="records">
      <ion-icon name="folder" size="medium"></ion-icon>
    </ion-tab-button>

    <ion-tab-button tab="payment">
      <ion-icon name="card" size="medium"></ion-icon>
    </ion-tab-button>

    <ion-tab-button [routerLink]="['/account']">
      <ion-icon name="person-circle" size="medium"></ion-icon>
    </ion-tab-button>

  </ion-tab-bar>
</ion-tabs>